#professional-direction .professional-banner {
  width: 100%;
  background: var(--bgColor2);
  padding: 80px 0;
  margin-bottom: 80px;
}
#professional-direction .professional-banner .banner-content {
  width: var(--mainWidth);
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
#professional-direction .professional-banner .banner-content .content-desc {
  width: 768px;
  min-height: 416px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#professional-direction .professional-banner .banner-content .content-desc .desc-head {
  margin-bottom: 20px;
}
#professional-direction .professional-banner .banner-content .content-desc .desc-head span {
  font-size: var(--font16);
  line-height: 30px;
  color: var(--whiteColor7);
}
#professional-direction .professional-banner .banner-content .content-desc .professional-title {
  font-size: var(--font36);
  color: var(--whiteColor);
  margin-bottom: 40px;
  font-weight: bold;
}
#professional-direction .professional-banner .banner-content .content-desc .tol-box {
  display: flex;
  margin-bottom: 20px;
}
#professional-direction .professional-banner .banner-content .content-desc .tol-box .time-length,
#professional-direction .professional-banner .banner-content .content-desc .tol-box .dianzan,
#professional-direction .professional-banner .banner-content .content-desc .tol-box .related-job {
  height: 40px;
  display: flex;
  align-items: center;
  margin-right: 30px;
  cursor: default;
}
#professional-direction .professional-banner .banner-content .content-desc .tol-box .time-length .count,
#professional-direction .professional-banner .banner-content .content-desc .tol-box .dianzan .count,
#professional-direction .professional-banner .banner-content .content-desc .tol-box .related-job .count {
  color: var(--whiteColor7);
  font-size: var(--font16);
  margin-left: 10px;
}
#professional-direction .professional-banner .banner-content .content-desc .tol-box .time-length span,
#professional-direction .professional-banner .banner-content .content-desc .tol-box .dianzan span,
#professional-direction .professional-banner .banner-content .content-desc .tol-box .related-job span {
  color: var(--whiteColor7);
  font-size: var(--font16);
}
#professional-direction .professional-banner .banner-content .content-desc .tol-box .score-box {
  height: 40px;
  display: flex;
  align-items: center;
  margin-right: 30px;
  cursor: pointer;
  padding: 0 10px;
  border-radius: 8px;
}
#professional-direction .professional-banner .banner-content .content-desc .tol-box .score-box #star .layui-inline {
  color: var(--whiteColor7);
  font-size: var(--font16);
}
#professional-direction .professional-banner .banner-content .content-desc .tol-box .score-box:hover {
  background-color: var(--whiteColor1);
}
#professional-direction .professional-banner .banner-content .content-desc .tol-box .dianzan,
#professional-direction .professional-banner .banner-content .content-desc .tol-box .related-job {
  cursor: pointer;
  padding: 0 10px;
  border-radius: 8px;
}
#professional-direction .professional-banner .banner-content .content-desc .tol-box .dianzan:hover,
#professional-direction .professional-banner .banner-content .content-desc .tol-box .related-job:hover {
  background-color: var(--whiteColor1);
}
#professional-direction .professional-banner .banner-content .content-desc .course-desc {
  width: 100%;
  height: 120px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  font-size: var(--font16);
  line-height: 30px;
  color: var(--whiteColor7);
}
#professional-direction .professional-banner .banner-content .content-desc .btn-box {
  display: flex;
}
#professional-direction .professional-banner .banner-content .content-desc .btn-box .btn-one {
  height: 50px;
  display: flex;
  align-items: center;
  border-radius: 8px;
  padding: 0 20px 0 22px;
  cursor: pointer;
  background: var(--whiteColor1);
  margin-right: 10px;
}
#professional-direction .professional-banner .banner-content .content-desc .btn-box .btn-one span {
  margin-left: 12px;
  font-size: var(--font16);
  color: var(--whiteColor);
}
#professional-direction .professional-banner .banner-content .content-desc .btn-box .btn-one:focus {
  border: 1px dashed var(--whiteColor);
}
#professional-direction .professional-banner .banner-content .content-desc .btn-box .hover-btn:hover {
  background: var(--whiteColor3);
}
#professional-direction .professional-banner .banner-content .content-desc .btn-box .learn-btn {
  height: 50px;
  display: flex;
  align-items: center;
  border-radius: 8px;
  padding: 0 20px 0 22px;
  background: var(--gary3);
  margin-right: 10px;
  cursor: pointer;
}
#professional-direction .professional-banner .banner-content .content-desc .btn-box .learn-btn span {
  margin-left: 12px;
  font-size: var(--font16);
  color: var(--titleColor1);
}
#professional-direction .professional-banner .banner-content .content-desc .btn-box .learn-btn:hover span {
  color: var(--thirdColor);
}
#professional-direction .professional-banner .banner-content .content-desc .btn-box .share-btn {
  position: relative;
}
#professional-direction .professional-banner .banner-content .content-desc .btn-box .share-btn:hover .share-box {
  display: block;
}
#professional-direction .professional-banner .banner-content .content-desc .btn-box .share-btn .share-box {
  display: none;
  position: absolute;
  bottom: 0 ;
  left: 100px;
  z-index: 9999;
}
#professional-direction .professional-banner .banner-content .content-desc .btn-box .share-btn .share-box .share-main {
  width: 198px;
  height: 204px;
  box-shadow: var(--shadow1);
  background-color: var(--whiteColor);
  padding: 10px;
  border-radius: 8px;
  margin-left: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
#professional-direction .professional-banner .banner-content .content-desc .btn-box .share-btn .share-box .share-main div {
  height: 60px;
  display: flex;
  align-items: center;
  padding-left: 10px;
  border-radius: 8px;
}
#professional-direction .professional-banner .banner-content .content-desc .btn-box .share-btn .share-box .share-main div span {
  color: var(--titleColor1);
}
#professional-direction .professional-banner .banner-content .content-desc .btn-box .share-btn .share-box .share-main div:hover {
  background: var(--gary5) !important;
}
#professional-direction .professional-banner .banner-content .course-intro {
  width: 426px;
  padding: 40px 20px 0px 20px ;
  background: var(--gary3);
  border-radius: 8px;
  box-shadow: 0px 20px 50px rgba(56, 71, 101, 0.08);
}
#professional-direction .professional-banner .banner-content .course-intro .pro-img {
  width: 170px;
  margin: 0 auto;
  margin-bottom: 30px;
}
#professional-direction .professional-banner .banner-content .course-intro .pro-img img {
  width: 170px;
  height: 170px;
}
#professional-direction .professional-banner .banner-content .course-intro .info-box {
  width: 100%;
  padding: 10px 10px 40px 10px;
}
#professional-direction .professional-banner .banner-content .course-intro .info-box .info-title {
  padding-left: 10px;
  font-size: var(--font24);
  font-weight: bold;
  color: var(--titleColor);
  border-left: 4px solid var(--hoverColor);
  margin-bottom: 10px;
}
#professional-direction .professional-banner .banner-content .course-intro .info-box .content-box {
  width: 100%;
  padding: 20px 10px 0px 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#professional-direction .professional-banner .banner-content .course-intro .info-box .content-box .content-one {
  width: 163px;
  height: 16px;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
}
#professional-direction .professional-banner .banner-content .course-intro .info-box .content-box .content-one .desc {
  font-size: var(--font16);
  color: var(--mainColor2);
  margin-left: 10px;
}
#professional-direction .professional-banner .banner-content .course-intro .info-box .content-box .content-one .desc span {
  font-size: var(--font16);
}
#professional-direction .stage-box {
  width: var(--mainWidth);
  padding-bottom: 30px;
  margin: 0 auto;
  margin-bottom: 40px;
  border-bottom: 1px solid var(--gary9);
  display: flex;
  justify-content: space-between;
}
#professional-direction .stage-box .pro-box {
  width: 996px;
  align-self: flex-start;
}
#professional-direction .stage-box .pro-box .course-stage-one {
  margin-bottom: 20px;
}
#professional-direction .stage-box .pro-box .title-box {
  margin-bottom: 30px;
}
#professional-direction .stage-box .pro-box .title-box .title {
  font-size: var(--font24);
  font-weight: bold;
  color: var(--titleColor);
  margin-bottom: 20px;
}
#professional-direction .stage-box .pro-box .title-box .title span {
  font-size: var(--font24);
  font-weight: bold;
}
#professional-direction .stage-box .pro-box .title-box .pro-course-desc {
  color: var(--weakColor);
}
#professional-direction .stage-box .pro-box .title-box .pro-course-desc span {
  font-size: var(--font16);
}
#professional-direction .stage-box .pro-box .stage-content-box {
  width: 100%;
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one {
  width: 100%;
  padding: 20px;
  border-radius: 8px;
  display: flex;
  margin-bottom: 10px;
  position: relative;
  cursor: pointer;
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .stage-img {
  margin-right: 20px;
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .stage-img img {
  width: 120px;
  height: 128px;
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .stage-detail .detail-head {
  display: flex;
  height: 20px;
  margin-bottom: 20px;
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .stage-detail .detail-head .detail-title {
  font-size: var(--font20);
  color: var(--titleColor1);
  margin-right: 30px;
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .stage-detail .detail-head .layui-progress {
  height: 16px;
  background: var(--gary9);
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .stage-detail .detail-head .layui-progress .layui-progress-text {
  top: 0;
  right: 10px;
  font-size: var(--font14);
  color: var(--whiteColor);
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .stage-detail .detail-head .layui-progress .layui-progress-bar {
  background: var(--gary10);
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .stage-detail .detail-head .tool-box {
  display: none;
  margin-left: 40px;
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .stage-detail .detail-head .tool-box .tool-collect-svg {
  margin-right: 20px;
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .stage-detail .detail-head .tool-box .tool-collect-svg:hover path {
  fill: var(--hoverColor);
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .stage-detail .detail-head .tool-box .tool-share-svg:hover path {
  stroke: var(--hoverColor);
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .stage-detail .point-target {
  margin-bottom: 10px;
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .stage-detail .point-target .detail {
  display: flex;
  height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .stage-detail .point-target label,
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .stage-detail .point-target span {
  font-size: var(--font16);
  line-height: 30px;
  color: var(--weakColor);
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .stage-detail .stage-info-box {
  display: flex;
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .stage-detail .stage-info-box .info-one {
  margin-right: 30px;
  display: flex;
  align-items: center;
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .stage-detail .stage-info-box .info-one span {
  margin-left: 10px;
  font-size: var(--font16);
  color: var(--mainColor2);
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .stage-detail .stage-info-box span {
  margin-left: 10px;
  font-size: var(--font16);
  color: var(--mainColor2);
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .video-detail-box {
  position: absolute;
  top: 0px;
  right: -342px;
  z-index: 999;
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .video-detail {
  width: 342px;
  padding: 20px;
  border-radius: 8px;
  margin-right: -10px;
  display: none;
  cursor: default;
  background-color: var(--whiteColor);
  box-shadow: 0px 20px 50px rgba(4, 39, 104, 0.08);
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .video-detail .sanjiao-logo {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 22px;
  left: -25px;
  z-index: -99;
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .video-detail .detail-title {
  display: flex;
  margin-bottom: 20px;
  cursor: default;
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .video-detail .detail-title .title-border {
  width: 4px;
  height: 24px;
  margin-right: 10px;
  margin-left: 10px;
  background-color: var(--hoverColor);
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .video-detail .detail-title .detail-title-text {
  border-left: 4px solid var(--hoverColor);
  padding-left: 10px;
  margin-left: 10px;
  font-size: var(--font24);
  color: var(--titleColor);
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .video-detail .course-target {
  color: var(--blue4);
  font-size: var(--font16);
  line-height: 30px;
  margin-bottom: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .video-detail .course-points {
  color: var(--blue4);
  font-size: var(--font16);
  margin-bottom: 20px;
  line-height: var(--lineHeight27);
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .video-detail .btn-box {
  width: 302px;
  height: 72px;
  border-top: 1px solid #DCDCEA;
  padding-top: 20px ;
  display: flex;
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .video-detail .btn-box .btn {
  width: 107px;
  height: 50px;
  border-radius: 4px;
  background: #F0F0F8;
  text-align: center;
  line-height: 50px;
  color: #2E2951;
  font-size: var(--font16);
  cursor: pointer;
  margin-left: 10px;
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .video-detail .btn-box .btn:hover {
  background: #DCDCEA;
  transition: all 50ms linear;
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .video-detail .btn-box .active-btn {
  width: 107px;
  height: 50px;
  border-radius: 4px;
  background-color: var(--rgbBlue);
  text-align: center;
  line-height: 50px;
  color: var(--whiteColor);
  font-size: var(--font16);
  cursor: pointer;
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one .video-detail .btn-box .active-btn:hover {
  background-color: var(--thirdColor);
  transition: all 50ms linear;
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one:hover {
  border: 0px;
  box-shadow: var(--shadow6);
}
#professional-direction .stage-box .pro-box .stage-content-box .stage-one:hover .detail-head .tool-box {
  display: block !important;
  transition-delay: 1s;
}
#professional-direction .stage-box .recommend-box {
  width: 312px;
  position: relative;
}
#professional-direction .stage-box .recommend-box .recommend-content {
  width: 312px;
  padding: 10px 0px 10px 0px;
}
#professional-direction .stage-box .recommend-box .recommend-content .reco-title {
  padding-left: 10px;
  border-left: 4px solid var(--hoverColor);
  font-size: var(--font24);
  color: var(--titleColor);
  font-weight: bold;
  margin-bottom: 10px;
}
#professional-direction .stage-box .recommend-box .recommend-content .content-area {
  padding-top: 20px;
}
#professional-direction .stage-box .recommend-box .recommend-content .content-area .reco-one {
  width: 100%;
  padding: 20px 10px;
  margin-bottom: 10px;
  border-radius: 8px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  position: relative;
}
#professional-direction .stage-box .recommend-box .recommend-content .content-area .reco-one .reco-info .job-title {
  font-size: var(--font20);
  color: var(--mainColor2);
  margin-bottom: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
#professional-direction .stage-box .recommend-box .recommend-content .content-area .reco-one .reco-info .job-salary {
  font-size: var(--font16);
  color: var(--mainColor2);
  margin-bottom: 10px;
}
#professional-direction .stage-box .recommend-box .recommend-content .content-area .reco-one .reco-info .job-company {
  font-size: var(--font14);
  color: var(--mainColor2);
  line-height: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
#professional-direction .stage-box .recommend-box .recommend-content .content-area .reco-one .reco-img img {
  width: 80px;
  height: 80px;
  border-radius: 8px;
}
#professional-direction .stage-box .recommend-box .recommend-content .content-area .reco-one:hover {
  border: 0px;
  box-shadow: var(--shadow6);
}
#professional-direction .stage-box .recommend-box .recommend-content .content-area .reco-one:hover .job-title {
  color: var(--titleColor1);
}
#professional-direction .stage-box .recommend-box .recommend-content .content-area .reco-one:hover .job-salary {
  color: var(--thirdColor);
}
#professional-direction .course-recommend {
  width: var(--mainWidth);
  margin: 0 auto;
}
#professional-direction .course-recommend .course-head {
  margin: 10px;
  padding-left: 10px;
  border-left: 4px solid var(--hoverColor);
  font-size: var(--font24);
  font-weight: bold;
  color: var(--titleColor);
}
#professional-direction .course-recommend .course-content {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 20px 0px 40px 0px;
}
#professional-direction .course-recommend .course-content .course-reco-one {
  width: 322px;
  height: 269px;
  padding: 9px 9px 19px 9px ;
  position: relative;
}
#professional-direction .course-recommend .course-content .course-reco-one .course-img {
  border-radius: 8px;
  margin-bottom: 10px;
}
#professional-direction .course-recommend .course-content .course-reco-one .course-img img {
  border-radius: 8px;
  width: 312px;
  height: 171px;
}
#professional-direction .course-recommend .course-content .course-reco-one .play-icon {
  width: 64px;
  height: 64px;
  text-align: center;
  line-height: 64px;
  border-radius: 50%;
  background: rgba(57, 52, 86, 0.5);
  position: absolute;
  top: 54px;
  right: 124px;
  display: none;
  cursor: pointer;
}
#professional-direction .course-recommend .course-content .course-reco-one .course-title {
  font-size: var(--font16);
  line-height: 24px;
  color: var(--titleColor1);
  margin-bottom: 10px;
}
#professional-direction .course-recommend .course-content .course-reco-one .info-box span {
  font-size: var(--font14);
  color: var(--mainColor2);
}
#professional-direction .course-recommend .course-content .course-reco-one .video-detail-box {
  width: 0;
  overflow: hidden;
  position: absolute;
  top: -10px;
  left: 320px;
  z-index: 999;
}
#professional-direction .course-recommend .course-content .course-reco-one .video-detail-box .video-detail {
  width: 342px;
  padding: 20px;
  border-radius: 8px;
  margin-left: 20px;
  cursor: default;
  background-color: var(--whiteColor);
  box-shadow: 0px 20px 50px rgba(4, 39, 104, 0.08);
}
#professional-direction .course-recommend .course-content .course-reco-one .video-detail-box .video-detail .sanjiao-logo {
  width: 0px;
  height: 40px;
  position: absolute;
  top: 22px;
  left: -3px;
  z-index: -99;
  -webkit-transition-property: width,opcity;
  transition-property: width,opcity;
  transition-delay: 800ms;
}
#professional-direction .course-recommend .course-content .course-reco-one .video-detail-box .video-detail .detail-title {
  display: flex;
  margin-bottom: 20px;
  cursor: default;
}
#professional-direction .course-recommend .course-content .course-reco-one .video-detail-box .video-detail .detail-title .title-border {
  width: 4px;
  height: 24px;
  margin-right: 10px;
  margin-left: 10px;
  background-color: var(--hoverColor);
}
#professional-direction .course-recommend .course-content .course-reco-one .video-detail-box .video-detail .detail-title .detail-title-text {
  border-left: 4px solid var(--hoverColor);
  padding-left: 10px;
  margin-left: 10px;
  font-size: var(--font24);
  color: var(--titleColor);
}
#professional-direction .course-recommend .course-content .course-reco-one .video-detail-box .video-detail .course-target {
  color: var(--blue4);
  font-size: var(--font16);
  line-height: 30px;
  margin-bottom: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
#professional-direction .course-recommend .course-content .course-reco-one .video-detail-box .video-detail .course-points {
  color: var(--blue4);
  font-size: var(--font16);
  margin-bottom: 20px;
  line-height: var(--lineHeight27);
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
#professional-direction .course-recommend .course-content .course-reco-one .video-detail-box .video-detail .btn-box {
  width: 302px;
  height: 72px;
  border-top: 1px solid #DCDCEA;
  padding-top: 20px ;
  display: flex;
}
#professional-direction .course-recommend .course-content .course-reco-one .video-detail-box .video-detail .btn-box .btn {
  width: 107px;
  height: 50px;
  border-radius: 4px;
  background: #F0F0F8;
  text-align: center;
  line-height: 50px;
  color: #2E2951;
  font-size: var(--font16);
  cursor: pointer;
  margin-left: 10px;
}
#professional-direction .course-recommend .course-content .course-reco-one .video-detail-box .video-detail .btn-box .btn:hover {
  background: #DCDCEA;
  transition: all 50ms linear;
}
#professional-direction .course-recommend .course-content .course-reco-one .video-detail-box .video-detail .btn-box .active-btn {
  width: 107px;
  height: 50px;
  border-radius: 4px;
  background-color: var(--rgbBlue);
  text-align: center;
  line-height: 50px;
  color: var(--whiteColor);
  font-size: var(--font16);
  cursor: pointer;
}
#professional-direction .course-recommend .course-content .course-reco-one .video-detail-box .video-detail .btn-box .active-btn:hover {
  background-color: var(--thirdColor);
  transition: all 50ms linear;
}
#professional-direction .course-recommend .course-content .course-reco-one:hover .video-detail-box {
  width: 362px !important;
  -webkit-transition-property: width;
  transition-property: width;
  transition-delay: 800ms;
}
#professional-direction .course-recommend .course-content .course-reco-one:hover .video-detail .sanjiao-logo {
  width: 40px;
}
#professional-direction .course-recommend .course-content .course-reco-one:hover .play-icon {
  display: block;
}
#professional-direction .course-recommend .course-content > .course-reco-one:nth-child(4n+4) .video-detail-box {
  width: 0px;
  left: -351px;
}
#professional-direction .course-recommend .course-content > .course-reco-one:nth-child(4n+4) .video-detail-box .sanjiao-logo {
  transform: rotate(180deg);
  left: 326px;
}
#professional-direction .course-recommend .course-content > .course-reco-one:nth-child(4n+4) .video-detail-box .video-detail {
  margin-left: 0px;
}
#video-professional-direction .stage-box .pro-box hr {
  background-color: var(--gary4);
  border: none;
}
